.ticket-select-field {
  padding: 0px;
}

.add-ticket-button {
  margin-left: 15px;
}

.reserve-tickets-header {
  font-weight: 300;
}

.movie-order-review-list {
  display: none;
  list-style: none;
  padding-left: 0px;
  li {
    display: inline-block;
    margin: 10px;
  }
}

.no-orders-message {
  left: 40%;
  position: absolute;
  top: 150px;
  width: 20%;
}

.order-summary {
  background: $yellow;
  margin: -20px 0 0 0;
  padding: 10px;
}

.back-to-movies-button {
  margin-top: 20px;
}

.order-table-cell {
  overflow: hidden;
}

.order-table-link {
  color: #000;
  margin: -300px;
  padding: 300px;
  &:hover {
    color: #000;
    text-decoration: none;
  }
}

/* Responsive table */

$table-breakpoint: 1000px;

.orders-table {
  margin: 1em 0;
  min-width: 300px;
  tr {
    border-bottom: 1px solid #ddd;
    border-top: 1px solid #ddd;
  }
  th {
    display: none;
  }
  td {
    display: block;
    overflow: hidden;
    &:first-child {
      padding-top: .5em;
    }
    &:last-child {
      padding-bottom: .5em;
    }
    &:before {
      content: attr(data-th)": ";
      font-weight: bold;
      display: inline-block;
      width: 6.5em;
      @media (min-width: $table-breakpoint) {
        display: none;
      }
    }
  }

  th, td {
    text-align: left;
    @media (min-width: $table-breakpoint) {
      display: table-cell;
      padding: .25em .5em;
      &:first-child {
        padding-left: 0;
      }
      &:last-child {
        padding-right: 0;
      }
    }
  }
}
body{
  background-color: #EEEEEE !important;
}
#signate{
  background-color: black;
  color: white;
}
footer{
  background-color: #BBBBBB;
}
.btn-success{
  color: white !important;
}